;Device status 1:always on, 0:always off, 2: by AP 3: no need check or disable
[DeviceStatus]
WLAN=2
BT=2
CCD=2
3G=2
Docking=3
OptimusShow=1
TP=2
TenKey=2

;Support status 1:enable, 0:disable, 2: by AP 3: hide
[SupportStatus]
ShowOSD=1
ShowControlCenter=1
UseOptionItem=1
KB_indicator=2

;[OsdSelector]
;OSD_LockItems=0

[info]
version=Hotkey v2.34.46
;0:normal 100:Giga
customer=0

[Brightness]
br_ent_ac=100

;Support status 1:enable, 0:disable 2:by other
[ControlCenter]
ShowGaming=1
ShowFanSpeed=1
ShowLWinKey=1
ShowHeadPhone=1
SupportWhiteLedKB=2

;color only 0:hide 
[KbColorPicker]
ShowTp=1
;ShowLeft=1
;ShowMid=1
;ShowCenter=1